Расширенный
База уязвимостей

Уведомление безопасности VuXML #1020d401-6d2d-11eb-ab0b-001b217b3468

13 февраля 2021
Уровень опасности
Производитель ПО
Наименование ПО
gitlab-ce (any)
Описание
Уязвимость в установленном программном обеспечении:
gitlab-ce
Как исправить
Проблема может быть решена обновлением данных пакетов до актуальных версий:
gitlab-ce